#----------------------------------------------------------------
# Generated CMake target import file for configuration "Debug".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "freetype" for configuration "Debug"
set_property(TARGET freetype APPEND PROPERTY IMPORTED_CONFIGURATIONS DEBUG)
set_target_properties(freetype PROPERTIES
  IMPORTED_LINK_INTERFACE_LANGUAGES_DEBUG "C"
  IMPORTED_LINK_INTERFACE_LIBRARIES_DEBUG "D:/ft262/zlib-1.2.8/libz.a;D:/ft262/bzip2-1.0.6/libbz2.a;D:/ft262/lpng1621/libpng.a;D:/ft262/zlib-1.2.8/libz.a;D:/ft262/harfbuzz-1.1.2/src/.libs/libharfbuzz.a"
  IMPORTED_LOCATION_DEBUG "${_IMPORT_PREFIX}/lib/freetyped.lib"
  )

list(APPEND _IMPORT_CHECK_TARGETS freetype )
list(APPEND _IMPORT_CHECK_FILES_FOR_freetype "${_IMPORT_PREFIX}/lib/freetyped.lib" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
